Login
Username:

Password:

Remember me



Lost Password?

Register now!

Sections

Who's Online
80 user(s) are online (59 user(s) are browsing Forums)

Members: 2
Guests: 78

Lio, nbache, more...

Headlines

 
  Register To Post
« 1 (2) 3 »

Re: Enhancer Pack 2 is all you need!!
Quite a regular
Quite a regular


See User information
@nubechecorre

A fresh OS4.1 install - it doesnt need the updates necessarily.

amigakit.com - the Amiga store
Links: www.amigakit.com | New Products | Enhancer Software
Go to top
Re: Enhancer Pack 2 is all you need!!
Not too shy to talk
Not too shy to talk


See User information
@amigakit

I have a strange problem with Updater, Power Prefs that uses listtviewer.gadget on X5000.

System/Updater 
Error opening ListViewer gadget v53
9.AmigaOS42Beta
:> Prefs/Power 
Unable to open gadgets
/listviewer.gadget version 51
9.AmigaOS42Beta
:> version System/Updater file full
Updater 53.73 
(01/30/2021)
9.AmigaOS42Beta:> version Prefs/Power file full
Power 1.7 
(04/23/2022)
9.AmigaOS42Beta:>  version Classes/Gadgets/listbrowser.gadget 
listbrowser
.gadget 53.79
9.AmigaOS42Beta
:>  version Classes/Gadgets/listbrowser.gadget file full
listbrowser
.gadget 53.79 (07/16/2022)9.AmigaOS42Beta:>  version Classes/Gadgets/listviewer.gadget file full
listviewer
.gadget 54.25 (06/29/2022)
(
cA-EON Technology
9.AmigaOS42Beta
:>


It doesn't happen on Sam460 or A1222

I tripled-checked all the files on my system..all files are updated and I even copied them from A1222

EDIT: Downgrading to listviewer.gadget 53.29 fixes the problem.

Sinan - AmigaOS4 Beta-Tester
- AmigaOne X5000
- AmigaOne A1222
- Sam460ex
Go to top
Re: Enhancer Pack 2 is all you need!!
Just popping in
Just popping in


See User information
On my X5000, now MultiViewer crashes. Can anyone confirm this?

AmigaOne X5000 @ 2GHz / 4GB RAM / Radeon X1650 / AmigaOS 4.1 Final Edition / MorphOS 3.17
Amiga1200 / Blizzard 1230 IV / 128 MB RAM / AmigaOS 3.9
Go to top
Re: Enhancer Pack 2 is all you need!!
Not too shy to talk
Not too shy to talk


See User information
I do not seem to have a problem with it, sorry.
@Primax.

If liberty means anything at all, it means the right to tell people what they do not want to hear.
George Orwell.
Go to top
Re: Enhancer Pack 2 is all you need!!
Home away from home
Home away from home


See User information
@Primax

Quote:
Can anyone confirm this?


No, I'm not close to your computer.

(NutsAboutAmiga)

Basilisk II for AmigaOS4
AmigaInputAnywhere
Excalibur
and other tools and apps.
Go to top
Re: Enhancer Pack 2 is all you need!!
Not too shy to talk
Not too shy to talk


See User information
@SinanSam460

The reason why it failed to load .. should be printed to serial.

if you could have a look and tell me what it prints.

anyway looking at the startup it I can see it loaded these resources

newlib.lib v50
icon.lib v50
diskfont.lib v50
dos.lib v50
gfx.lib v50
intuition.lib v50
layers.lib v50
utility.lib v50
scroller.gadget v53
'Bitstream Vera Sans.font' / 18
AllocBitmatsTags() 24x24p * 10

So my guess is either the Scroller.gadget or Font opening fails.

Can't you tell me if you have those ?

“The best thing about a boolean is even if you are wrong, you are only off by a bit.”
Go to top
Re: Enhancer Pack 2 is all you need!!
Not too shy to talk
Not too shy to talk


See User information
Downloaded and installed!

Thank you on the update - for now everything is fine on my setup! I will do so more testing..

Cheers

Amiga x5000 ı o2o ı 4GB RAM ı RadeonRX580 - AmigaOS4.1 FInal Edition

A1200 sandwich

Warp - Croatian Amiga portal
Go to top
Re: Enhancer Pack 2 is all you need!!
Not too shy to talk
Not too shy to talk


See User information
@rwo

On serial it says

"Error Opening Default Font"

I have the font and all update libraries installed.

Sinan - AmigaOS4 Beta-Tester
- AmigaOne X5000
- AmigaOne A1222
- Sam460ex
Go to top
Re: Enhancer Pack 2 is all you need!!
Just popping in
Just popping in


See User information
@Primax

Hi, Multiviewer works fine for on my X5020 and last Enhancer Pack.

Go to top
Re: Enhancer Pack 2 is all you need!!
Not too shy to talk
Not too shy to talk


See User information
As usual, open snoopy and see if you can figure out why.

Or, run serial debug.

If liberty means anything at all, it means the right to tell people what they do not want to hear.
George Orwell.
Go to top
Re: Enhancer Pack 2 is all you need!!
Just popping in
Just popping in


See User information
@amigakit

I have Enhancer 2.0 installed, I believe I can download the upgrade. Is the upgrade download a full version?

Per similar comments, I would like to download the update, save it off, and do a clean install of my X5000. Will the version that downloads work for a clean install?

Thanks a ton! Great work!

-Eric

Go to top
Re: Enhancer Pack 2 is all you need!!
Just popping in
Just popping in


See User information
@slygon

I upgraded from Enhancer 2.1 to 2.2 without any issues.

My installation histiory :

- Fresh install AmigaOneX5000InstallCD-53.25.iso
- EnhancerSoftware 1.5
- Graphics Upgrade 2.0 (Install_ES_Graphics_Upgrade)
- W3D_SI-1.14
- AmigaOS4.1 Final Edition Update2-final.lha
- AmigaOS4.1 Final Edition Update2Hotfix.lha
- AmiUpdate 2.47 and system update
- Upgrade to EnhancerSoftware 2
- Upgrade to EnhancerSoftware 2.1
- Upgrade to EnhancerSoftware 2.2

Go to top
Re: Enhancer Pack 2 is all you need!!
Just popping in
Just popping in


See User information
@sadirux

Thanks!

What I am wondering is if I can skip all the Enhancer upgrade installs, and just go right to 2.2.. so skipping the enhancer 1.5, 2.0,2.1 installs (I am guessing I will still need the graphics upgrade and the SI W3D install.. not sure..) but basically going something like:

OS 4.1 X5000 install
OS 4.1 Update 2 (I think I have a patched copy that doesn't need the hot fix).
Enhancer 2.2.

(Then maybe the other graphics updates....)

I just don't know if that would work....

Go to top
Re: Enhancer Pack 2 is all you need!!
Site Builder
Site Builder


See User information
You can skip Enhancer 1 and install latest v2. If you compare these two packages you will see that v2 success v1 completely.

Go to top
Re: Enhancer Pack 2 is all you need!!
Not too shy to talk
Not too shy to talk


See User information
I think there was something in enhancer core that isn't in enhancer 2.

Can someone check?

If liberty means anything at all, it means the right to tell people what they do not want to hear.
George Orwell.
Go to top
Re: Enhancer Pack 2 is all you need!!
Just can't stay away
Just can't stay away


See User information
@rjd324

Quote:
I think there was something in enhancer core that isn't in enhancer 2

I doubt that.

The Rear Window blog

AmigaOne X5000 @ 2GHz / 4GB RAM / Radeon RX 560 / ESI Juli@ / AmigaOS 4.1 Final Edition
SAM440ep-flex @ 667MHz / 1GB RAM / Radeon 9250 / AmigaOS 4.1 Final Edition
Go to top
Re: Enhancer Pack 2 is all you need!!
Not too shy to talk
Not too shy to talk


See User information
@SinanSam460

Okay that means its trying to open 'Bitstream Vera Sans.font' size 18 font but it fails.

I have changed the code so it tries diffrent fonts too avoid this in the future with falling back too topaz.font that is always present.

This of course do not help you right now.. I don't know if there currently are planned any hot fixes.

I had this font for so long I do not recall when and where it was released. I guess it should be pressent on the last full ISO/CD release of AmigaOS4

“The best thing about a boolean is even if you are wrong, you are only off by a bit.”
Go to top
Re: Enhancer Pack 2 is all you need!!
Home away from home
Home away from home


See User information
@rwo

I think, there was font install script, with one of the web browsers.

(NutsAboutAmiga)

Basilisk II for AmigaOS4
AmigaInputAnywhere
Excalibur
and other tools and apps.
Go to top
Re: Enhancer Pack 2 is all you need!!
Not too shy to talk
Not too shy to talk


See User information
@LiveForIt

I see .. I was under the impression this was a system font release by Hyperion.

Well I do not recall where I got it from :/

“The best thing about a boolean is even if you are wrong, you are only off by a bit.”
Go to top
Re: Enhancer Pack 2 is all you need!!
Just can't stay away
Just can't stay away


See User information
@sadirux

Quote:
- AmigaOS4.1 Final Edition Update2-final.lha
- AmigaOS4.1 Final Edition Update2Hotfix.lha
No need for the hotfix if you install Update2 freshly downloaded. It already contains the fixes. The hotfix was only for those who installed the original Update2 which was found to have flaws.

The flawed version of the full Update2 archive was of course replaced by the fixed one as soon as the fixes had been tested.

Best regards,

Niels

Go to top

  Register To Post
« 1 (2) 3 »

 




Currently Active Users Viewing This Thread: 1 ( 0 members and 1 Anonymous Users )




Powered by XOOPS 2.0 © 2001-2016 The XOOPS Project